/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/CMakeFiles/edit_cache.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/CMakeFiles/rebuild_cache.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/CMakeFiles/list_install_components.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/CMakeFiles/install.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/CMakeFiles/install/local.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/CMakeFiles/install/strip.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/src/CMakeFiles/mcp.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/src/CMakeFiles/edit_cache.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/src/CMakeFiles/rebuild_cache.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/src/CMakeFiles/list_install_components.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/src/CMakeFiles/install.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/src/CMakeFiles/install/local.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/src/CMakeFiles/install/strip.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/examples/CMakeFiles/client_example.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/examples/CMakeFiles/server_example.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/examples/CMakeFiles/edit_cache.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/examples/CMakeFiles/rebuild_cache.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/examples/CMakeFiles/list_install_components.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/examples/CMakeFiles/install.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/examples/CMakeFiles/install/local.dir
/Users/hyde/Desktop/workspace/3rdparty/OpenManus/MCP/build/examples/CMakeFiles/install/strip.dir
